package com.gh.gamecenter.gamedetail

import androidx.lifecycle.ViewModel
import com.halo.assistant.accelerator.AccelerationUseCase

class AcceleratorZoneViewModel : ViewModel() {

    val useCase = AccelerationUseCase()

    override fun onCleared() {
        useCase.onClear()
    }
}